{
  "variants": {
	"subtype=subtype0": {"model": "zcm_comalterlite:labyrinth_fanned"},
	"subtype=subtype1": {"model": "zcm_comalterlite:labyrinth_vimmed"},
	"subtype=subtype2": {"model": "zcm_comalterlite:labyrinth_igon"},
	"subtype=subtype3": {"model": "zcm_comalterlite:labyrinth_derolled"},
	"subtype=subtype4": {"model": "zcm_comalterlite:labyrinth_thonned"},
	"subtype=subtype5": {"model": "zcm_comalterlite:labyrinth_harned"},
	"subtype=subtype6": {"model": "zcm_comalterlite:labyrinth_orion"},
	"subtype=subtype7": {"model": "zcm_comalterlite:labyrinth_inner"}
  }
}